{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Vũ Thị Hằng",
            "Khu Vực làm sạch": "Ngoại cảnh + hành lang ( trước khu WC + lễ tân)",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Đặng Thị Tiến",
            "Khu Vực làm sạch": "WC + Phòng thay đồ (khu lễ tân)",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Trần Thị Ảnh",
            "Khu Vực làm sạch": "WC + Phòng thay đồ + hành lang ( trước khu cửa sau)",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Hoàng Thị Nhàn",
            "Khu Vực làm sạch": "Sảnh trước VP + WC văn phòng",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Nguyễn Thị Thủy",
            "Khu Vực làm sạch": "Văn phòng + phòng họp",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG CỘNG",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        " VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Quét sạch rác, cát quanh khu vực cổng 1"
                },
                {
                    "Thời gian": "7h30-08h00",
                    "Nội dung công việc": "Quét sạch rác, cát khu vực hút thuốc sau phòng bảo vệ cổng 1"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Lau sàn, thu rác phòng bảo vệ, làm sạch WC bảo vệ cổng 1"
                },
                {
                    "Thời gian": "08h30 - 9h00",
                    "Nội dung công việc": "Quét sạch rác, cát quanh khu vực cổng 2"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Lau sàn, thu rác phòng bảo vệ, làm sạch WC bảo vệ cổng 2"
                },
                {
                    "Thời gian": "9h30-9h50",
                    "Nội dung công việc": "Quét rác nổi nhà xe, dọc đường đi của nhà máy từ cổng 2 đến cổng 1"
                },
                {
                    "Thời gian": "9h50 - 11h00",
                    "Nội dung công việc": "Lau hành lang từ WC lễ tân đến khuc ngoặt ra cửa sau"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực lại cổng 1, khu hút thuốc, cổng 2, đổ rác"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 13h50",
                    "Nội dung công việc": "Quét rác nổi khu vực cổng 1"
                },
                {
                    "Thời gian": "13h50 - 14h10",
                    "Nội dung công việc": "Quét rác nổi khu vực hút thuốc cổng 1"
                },
                {
                    "Thời gian": "14h10 - 14h20",
                    "Nội dung công việc": "Trực lại WC bảo vệ cổng 1"
                },
                {
                    "Thời gian": "14h20 - 14h40",
                    "Nội dung công việc": "Quét rác nổi khu vực cổng 2"
                },
                {
                    "Thời gian": "14h40-14h50",
                    "Nội dung công việc": "Trực lại WC bảo vệ cổng 2"
                },
                {
                    "Thời gian": "14h50 - 15h00",
                    "Nội dung công việc": "Thu gom rác, đổ rác"
                },
                {
                    "Thời gian": "15h00 - 16h30",
                    "Nội dung công việc": "Định kỳ + trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Quét sạch lá cây trong các thảm cỏ, cát dọc đường đi từ cổng 1 đến cổng 2, khu hút thuốc"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét mạng nhện, lau cửa kính bốt bảo vệ 1, 2, nhà để xe"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính sảnh lễ tân, lau tủ giầy, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tường ốp dọc hành lang xưởng"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC bảo vệ, lau barie cổng 1, 2"
                }
            ]
        },
        " VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Tua WC nam, nữ kiểm tra đặt giấy, xử lý nước ps trên sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "7h30- 9h00",
                    "Nội dung công việc": "Làm sạch WC nữ, đánh bồn cầu, phòng tắm, lavabo, sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "9h00 - 10h30",
                    "Nội dung công việc": "Làm sạch WC nam, đánh bồn cầu, phòng tắm, lavabo, sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "10h30 - 10h50",
                    "Nội dung công việc": "Làm sạch phòng thay đồ"
                },
                {
                    "Thời gian": "10h50 - 11h30",
                    "Nội dung công việc": "Tua WC nam, nữ xử lý phát sinh sàn, bồn cầu, tiểu, lavabo, bàn rửa tay"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Tua WC nam, nữ xử lý phát sinh sàn, bồn cầu, tiểu, lavabo, bàn rửa tay"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Tua rác nổi phòng thay đồ, lau nóc tủ đồ, gom rác"
                },
                {
                    "Thời gian": "14h30 - 16h30",
                    "Nội dung công việc": "Trực xử lý phát sinh WC nam nữ ( sàn, bồn, bệt, phòng tắm, bàn rửa tay) lau gờ, vách ngăn, cửa ra vào, thu gom rác, đổ rác"
                }
            ],
            "Công việc định kỳ": []
        },
        " VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Tua WC nam, nữ kiểm tra đặt giấy, xử lý nước ps trên sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "7h30- 8h30",
                    "Nội dung công việc": "Làm sạch WC nữ, đánh bồn cầu, phòng tắm, lavabo, sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Làm sạch WC nam, đánh bồn cầu, phòng tắm, lavabo, sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "9h30 - 09h50",
                    "Nội dung công việc": "Làm sạch phòng thay đồ"
                },
                {
                    "Thời gian": "09h50 - 10h10",
                    "Nội dung công việc": "Tua WC nam, nữ xử lý phát sinh sàn, bồn cầu, tiểu, lavabo, bàn rửa tay"
                },
                {
                    "Thời gian": "10h10 - 11h00",
                    "Nội dung công việc": "Lau hành lang trước cửa ra vào"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Tua lại WC nam nữ, xử lý phát sinh sàn, bồn bệt, bàn rửa tay"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Tua WC nam, nữ xử lý phát sinh sàn, bồn cầu, tiểu, lavabo, bàn rửa tay"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Tua rác nổi phòng thay đồ, lau nóc tủ đồ, gom rác"
                },
                {
                    "Thời gian": "14h30 - 16h30",
                    "Nội dung công việc": "Trực xử lý phát sinh WC nam nữ ( sàn, bồn, bệt, phòng tắm, bàn rửa tay) ,làm định kỳ thu gom rác, đổ rác,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4,5",
                    "Nội dung công việc": "Lau gờ vách, góc tường, lau cửa ra vào, đánh lavabo, phòng tắm, bàn rửa tay, bồn bệt"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bình cứu hỏa, gạt kính cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Chà tưởng ốp hành lang"
                }
            ]
        },
        " VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Tua WC nam, nữ kiểm tra đặt giấy, xử lý nước ps trên sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "7h20- 8h20",
                    "Nội dung công việc": "Làm sạch WC nữ, đánh bồn cầu, phòng tắm, lavabo, sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "8h20 - 9h20",
                    "Nội dung công việc": "Làm sạch WC nam, đánh bồn cầu, phòng tắm, lavabo, sàn, bàn rửa tay"
                },
                {
                    "Thời gian": "9h20 - 10h00",
                    "Nội dung công việc": "Làm sạch sảnh trước văn phòng"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Tua WC nam, nữ xử lý phát sinh sàn, bồn cầu, tiểu, lavabo, bàn rửa tay"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "trực phát sinh WC nam nữ, lau gờ, vách ngăn, đánh lavabo, bồn bệt, góc cạnh sàn ( trực khu vực hút thuốc nếu có ps). Thu gom, đổ rác"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Tua WC nam, nữ xử lý phát sinh sàn, bồn cầu, tiểu, lavabo, bàn rửa tay"
                },
                {
                    "Thời gian": "14h00 - 16h30",
                    "Nội dung công việc": "hỗ trợ tua trực cổng 1, khu hút thuốc, WC nam nữ văn phòng, thu gom đổ rác"
                }
            ],
            "Công việc định kỳ": []
        },
        " VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 8h30",
                    "Nội dung công việc": "Làm sạch sàn khu văn phòng, bàn làm việc, thu gom rác"
                },
                {
                    "Thời gian": "8h30- 9h00",
                    "Nội dung công việc": "Làm sạch pantry, rửa cốc chén"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "làm sạch các phòng họp, bàn ghế"
                },
                {
                    "Thời gian": "10h00 - 11h30",
                    "Nội dung công việc": "Trực phát sinh văn phòng, pantry, phong họp, đổ rác"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Trực phát sinh pantry, rửa cốc chén, phòng họp"
                },
                {
                    "Thời gian": "14h30 - 16h30",
                    "Nội dung công việc": "làm sạch kính, lau gờ cửa, bảng biển, tủ giày, thu gom đổ rác"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}